Subject: Fwd: Sick leave (Alhamzi)
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Fri, 7 Jan 2022 01:10:46 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Mohammed Alhamzi" <[email-masked]> 
To: "syed ataullah" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, December 31, 2021 8:37:01 PM 
Subject: Sick leave (Alhamzi) 

Dear Ashish/Syed, 

Wish you both a happy new year. 

Please find the attached file for my Sick leave I had on 16/12/2021. I was not familiar with the system otherwise I would have informed you before I had it. 

I had only 4 days off in the month of December, Please check and do the needful. 

Regards, 
Alhamzi Mohammed. 
8074918735